<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.props" Condition="Exists('..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.props')" />
  <Import Project="..\packages\cef.redist.x86.87.1.13\build\cef.redist.x86.props" Condition="Exists('..\packages\cef.redist.x86.87.1.13\build\cef.redist.x86.props')" />
  <Import Project="..\packages\cef.redist.x64.87.1.13\build\cef.redist.x64.props" Condition="Exists('..\packages\cef.redist.x64.87.1.13\build\cef.redist.x64.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{65F3E762-800C-499E-862F-A535642EC59F}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Project</RootNamespace>
    <AssemblyName>GWEE</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>true</IsWebBootstrapper>
    <SignAssembly>False</SignAssembly>
    <DelaySign>False</DelaySign>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <NoStdLib>False</NoStdLib>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <IntermediateOutputPath>obj\$(Configuration)\</IntermediateOutputPath>
    <PublishUrl>ftp://10.131.36.205:2121/Install/GroupWare/</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Web</InstallFrom>
    <UpdateEnabled>true</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <InstallUrl>http://10.131.36.205:8080/Install/GroupWare/</InstallUrl>
    <ProductName>EET GruopWare</ProductName>
    <PublisherName>EET</PublisherName>
    <SuiteName>EET Software</SuiteName>
    <CreateWebPageOnPublish>true</CreateWebPageOnPublish>
    <WebPage>default.html</WebPage>
    <TrustUrlParameters>true</TrustUrlParameters>
    <ApplicationRevision>11</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <CreateDesktopShortcut>true</CreateDesktopShortcut>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>Full</DebugType>
    <Optimize>False</Optimize>
    <OutputPath>..\..\..\..\..\Amkor\GroupWare\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\..\ManualMapEditor\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>icons8-realtime-64.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>..\..\..\..\..\Amkor\BarcodeValidation\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)' == 'Debug' ">
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <BaseIntermediateOutputPath>obj\</BaseIntermediateOutputPath>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Platform)' == 'AnyCPU' ">
    <BaseAddress>4194304</BaseAddress>
    <RegisterForComInterop>False</RegisterForComInterop>
    <GenerateSerializationAssemblies>Auto</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>026AD0E7B5AB617B10939CFF191623529DAF7B4C</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>EETGW_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ArLog.Net4, Version=17.8.28.1500, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\ArLog.Net4.dll</HintPath>
    </Reference>
    <Reference Include="ArSetting.Net4, Version=18.7.26.1730, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\ArSetting.Net4.dll</HintPath>
    </Reference>
    <Reference Include="CefSharp, Version=87.1.132.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138, processorArchitecture=MSIL">
      <HintPath>..\packages\CefSharp.Common.87.1.132\lib\net452\CefSharp.dll</HintPath>
    </Reference>
    <Reference Include="CefSharp.Core, Version=87.1.132.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138, processorArchitecture=MSIL">
      <HintPath>..\packages\CefSharp.Common.87.1.132\lib\net452\CefSharp.Core.dll</HintPath>
    </Reference>
    <Reference Include="CefSharp.WinForms, Version=87.1.132.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138, processorArchitecture=MSIL">
      <HintPath>..\packages\CefSharp.WinForms.87.1.132\lib\net452\CefSharp.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="CsvHelper, Version=27.0.0.0, Culture=neutral, PublicKeyToken=8c4959082be5c823, processorArchitecture=MSIL">
      <HintPath>..\packages\CsvHelper.27.0.4\lib\net45\CsvHelper.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="FarPoint.Localization, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="GrapeCity.Spreadsheet.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="GrapeCity.Win.PluginInputMan, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="HtmlAgilityPack, Version=1.4.9.0, Culture=neutral, PublicKeyToken=bd319b19eaf3b43a, processorArchitecture=MSIL">
      <HintPath>..\packages\HtmlAgilityPack.CssSelectors.1.0.2\lib\net45\HtmlAgilityPack.dll</HintPath>
    </Reference>
    <Reference Include="HtmlAgilityPack.CssSelectors, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\HtmlAgilityPack.CssSelectors.1.0.2\lib\net45\HtmlAgilityPack.CssSelectors.dll</HintPath>
    </Reference>
    <Reference Include="libxl.net">
      <HintPath>..\DLL\libxl.net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin, Version=4.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.4.2.0\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Cors, Version=4.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Cors.4.2.0\lib\net45\Microsoft.Owin.Cors.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.FileSystems, Version=4.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.FileSystems.4.2.0\lib\net45\Microsoft.Owin.FileSystems.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.HttpListener, Version=4.1.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Host.HttpListener.4.1.1\lib\net45\Microsoft.Owin.Host.HttpListener.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Hosting, Version=4.1.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Hosting.4.1.1\lib\net45\Microsoft.Owin.Hosting.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.StaticFiles, Version=4.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.StaticFiles.4.2.0\lib\net45\Microsoft.Owin.StaticFiles.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.SqlServer.Types, Version=14.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.SqlServer.Types.14.0.314.76\lib\net40\Microsoft.SqlServer.Types.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\netstandard1.1\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.DirectoryServices" />
    <Reference Include="System.Management" />
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.4\lib\netstandard1.1\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.7\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.4.1, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.5.3\lib\netstandard1.0\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ValueTuple.4.5.0\lib\netstandard1.0\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Cors, Version=5.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Cors.5.0.0\lib\net45\System.Web.Cors.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.7\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.Owin, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Owin.5.2.7\lib\net45\System.Web.Http.Owin.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
    <Reference Include="Winsock Orcas">
      <HintPath>..\DLL\Winsock Orcas.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AdoNetEFMain.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>AdoNetEFMain.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="AdoNetEFMain.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="AdoNetEFMain.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>AdoNetEFMain.edmx</DependentUpon>
    </Compile>
    <Compile Include="BaseController.cs" />
    <Compile Include="Controller\APIController.cs" />
    <Compile Include="Controller\ManualController.cs" />
    <Compile Include="Controller\ProjectController.cs" />
    <Compile Include="Controller\JobreportController.cs" />
    <Compile Include="Controller\CustomerController.cs" />
    <Compile Include="Controller\PurchaseController.cs" />
    <Compile Include="Controller\ItemController.cs" />
    <Compile Include="Controller\HomeController.cs" />
    <Compile Include="Controller\ResourceController.cs" />
    <Compile Include="Controller\ResultController.cs" />
    <Compile Include="Controller\SettingController.cs" />
    <Compile Include="CResult.cs" />
    <Compile Include="Customs.cs">
      <DependentUpon>ModelCommon.tt</DependentUpon>
    </Compile>
    <Compile Include="DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="Device\Barcode.cs" />
    <Compile Include="Dialog\AccessDB.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\AccessDB.Designer.cs">
      <DependentUpon>AccessDB.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fChat.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fChat.Designer.cs">
      <DependentUpon>fChat.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fDebug.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fDebug.Designer.cs">
      <DependentUpon>fDebug.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fMsgWindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fMsgWindow.Designer.cs">
      <DependentUpon>fMsgWindow.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fLogin.Designer.cs">
      <DependentUpon>fLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fPassword.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fPassword.Designer.cs">
      <DependentUpon>fPassword.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fErrorException.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fErrorException.Designer.cs">
      <DependentUpon>fErrorException.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectDept.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectDept.Designer.cs">
      <DependentUpon>fSelectDept.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fTouchKeyFull.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fTouchKeyFull.Designer.cs">
      <DependentUpon>fTouchKeyFull.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fWebView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fWebView.Designer.cs">
      <DependentUpon>fWebView.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\PMPUpdate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\PMPUpdate.Designer.cs">
      <DependentUpon>PMPUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="dsAccess.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsAccess.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsMSSQL.cs">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsMSSQL.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </Compile>
    <Compile Include="DsPMPDatabase.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DsPMPDatabase.xsd</DependentUpon>
    </Compile>
    <Compile Include="EETGW_GroupUser.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_JobReport_AutoInput.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_LoginInfo.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_ProjecthistoryD.cs">
      <DependentUpon>ModelProject.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_ProjectsSchedule.cs">
      <DependentUpon>ModelProject.tt</DependentUpon>
    </Compile>
    <Compile Include="EETGW_ProjectToDo.cs">
      <DependentUpon>ModelProject.tt</DependentUpon>
    </Compile>
    <Compile Include="fLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fLog.Designer.cs">
      <DependentUpon>fLog.cs</DependentUpon>
    </Compile>
    <Compile Include="fMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMain.Designer.cs">
      <DependentUpon>fMain.cs</DependentUpon>
    </Compile>
    <Compile Include="fSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fSetting.Designer.cs">
      <DependentUpon>fSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="HolidayLIst.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="Items.cs">
      <DependentUpon>ModelPurchase.tt</DependentUpon>
    </Compile>
    <Compile Include="JobReport.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="Language\Lang.cs" />
    <Compile Include="Manager\DataBaseManager.cs" />
    <Compile Include="Manager\keyValuedataTable.cs" />
    <Compile Include="Manager\ModelManager.cs" />
    <Compile Include="MessageWindow.cs" />
    <Compile Include="MethodExtentions.cs" />
    <Compile Include="ModelCommon.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelCommon.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelCommon.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelCommon.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelCommon.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelCommon.edmx</DependentUpon>
    </Compile>
    <Compile Include="ModelJobreport.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelJobreport.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelJobreport.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelJobreport.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelJobreport.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelJobreport.edmx</DependentUpon>
    </Compile>
    <Compile Include="ModelProject.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelProject.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelProject.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelProject.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelProject.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelProject.edmx</DependentUpon>
    </Compile>
    <Compile Include="ModelPurchase.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelPurchase.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelPurchase.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelPurchase.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelPurchase.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelPurchase.edmx</DependentUpon>
    </Compile>
    <Compile Include="Model\PageModel.cs" />
    <Compile Include="OWIN\Startup.cs" />
    <Compile Include="OWIN\StartupSSE.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Projects.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="ProjectsHistory.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="ProjectsIOMap.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="ProjectsMailList.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="ProjectsPart.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="Purchase.cs">
      <DependentUpon>ModelPurchase.tt</DependentUpon>
    </Compile>
    <Compile Include="Settings.cs" />
    <Compile Include="SqlServerTypes\Loader.cs" />
    <Compile Include="UserGroup.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="Users.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="vFindSID.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="vGroupUser.cs">
      <DependentUpon>AdoNetEFMain.tt</DependentUpon>
    </Compile>
    <Compile Include="vJobReportForUser.cs">
      <DependentUpon>ModelJobreport.tt</DependentUpon>
    </Compile>
    <Compile Include="vPurchase.cs">
      <DependentUpon>ModelPurchase.tt</DependentUpon>
    </Compile>
    <Compile Include="_Common\fADSUserList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fADSUserList.Designer.cs">
      <DependentUpon>fADSUserList.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fNewID.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fNewID.Designer.cs">
      <DependentUpon>fNewID.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fNewPassword.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fNewPassword.Designer.cs">
      <DependentUpon>fNewPassword.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fAddNewUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fAddNewUser.Designer.cs">
      <DependentUpon>fAddNewUser.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fUserInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fUserInfo.Designer.cs">
      <DependentUpon>fUserInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fUserList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fUserList.Designer.cs">
      <DependentUpon>fUserList.cs</DependentUpon>
    </Compile>
    <Compile Include="_Info\fInfo_Staff.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Info\fInfo_Staff.Designer.cs">
      <DependentUpon>fInfo_Staff.cs</DependentUpon>
    </Compile>
    <Compile Include="_Management\fLineCode.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Management\fLineCode.Designer.cs">
      <DependentUpon>fLineCode.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Pub.cs" />
    <Compile Include="Setting.cs" />
    <Compile Include="StateMachine\_TMDisplay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_BW.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Util.cs" />
    <EmbeddedResource Include="Dialog\AccessDB.resx">
      <DependentUpon>AccessDB.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fChat.resx">
      <DependentUpon>fChat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fDebug.resx">
      <DependentUpon>fDebug.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fMsgWindow.resx">
      <DependentUpon>fMsgWindow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fLogin.resx">
      <DependentUpon>fLogin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fPassword.resx">
      <DependentUpon>fPassword.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fErrorException.resx">
      <DependentUpon>fErrorException.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectDept.resx">
      <DependentUpon>fSelectDept.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fTouchKeyFull.resx">
      <DependentUpon>fTouchKeyFull.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fWebView.resx">
      <DependentUpon>fWebView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\PMPUpdate.resx">
      <DependentUpon>PMPUpdate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fLog.resx">
      <DependentUpon>fLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMain.resx">
      <DependentUpon>fMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fSetting.resx">
      <DependentUpon>fSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="_Common\fADSUserList.resx">
      <DependentUpon>fADSUserList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fNewID.resx">
      <DependentUpon>fNewID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fNewPassword.resx">
      <DependentUpon>fNewPassword.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fAddNewUser.resx">
      <DependentUpon>fAddNewUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fUserInfo.resx">
      <DependentUpon>fUserInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fUserList.resx">
      <DependentUpon>fUserList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Info\fInfo_Staff.resx">
      <DependentUpon>fInfo_Staff.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Management\fLineCode.resx">
      <DependentUpon>fLineCode.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EntityDeploy Include="AdoNetEFMain.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>AdoNetEFMain.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="AdoNetEFMain.edmx.diagram">
      <DependentUpon>AdoNetEFMain.edmx</DependentUpon>
    </None>
    <None Include="app.config" />
    <None Include="DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet1.Designer.cs</LastGenOutput>
    </None>
    <None Include="DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="dsAccess.xsc">
      <DependentUpon>dsAccess.xsd</DependentUpon>
    </None>
    <None Include="dsAccess.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsAccess.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsAccess.xss">
      <DependentUpon>dsAccess.xsd</DependentUpon>
    </None>
    <None Include="dsMSSQL.xsc">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </None>
    <None Include="dsMSSQL.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsMSSQL.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsMSSQL.xss">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </None>
    <None Include="DsPMPDatabase.xsc">
      <DependentUpon>DsPMPDatabase.xsd</DependentUpon>
    </None>
    <None Include="DsPMPDatabase.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DsPMPDatabase.Designer.cs</LastGenOutput>
    </None>
    <None Include="DsPMPDatabase.xss">
      <DependentUpon>DsPMPDatabase.xsd</DependentUpon>
    </None>
    <None Include="Manual.pdf">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <EntityDeploy Include="ModelPurchase.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ModelPurchase.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <EntityDeploy Include="ModelCommon.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ModelCommon.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="ModelCommon.edmx.diagram">
      <DependentUpon>ModelCommon.edmx</DependentUpon>
    </None>
    <EntityDeploy Include="ModelJobreport.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ModelJobreport.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="ModelJobreport.edmx.diagram">
      <DependentUpon>ModelJobreport.edmx</DependentUpon>
    </None>
    <EntityDeploy Include="ModelProject.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ModelProject.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="ModelProject.edmx.diagram">
      <DependentUpon>ModelProject.edmx</DependentUpon>
    </None>
    <None Include="ModelPurchase.edmx.diagram">
      <DependentUpon>ModelPurchase.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="PurcManual.pdf">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="sample_purchase.xls">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="AdoNetEFMain.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>AdoNetEFMain.edmx</DependentUpon>
      <LastGenOutput>AdoNetEFMain.Context.cs</LastGenOutput>
    </Content>
    <Content Include="AdoNetEFMain.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>AdoNetEFMain.edmx</DependentUpon>
      <LastGenOutput>AdoNetEFMain.cs</LastGenOutput>
    </Content>
    <Content Include="History.txt" />
    <Content Include="icons8-realtime-64.ico" />
    <Content Include="libxl.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="ModelCommon.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelCommon.edmx</DependentUpon>
      <LastGenOutput>ModelCommon.Context.cs</LastGenOutput>
    </Content>
    <Content Include="ModelCommon.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelCommon.edmx</DependentUpon>
      <LastGenOutput>ModelCommon.cs</LastGenOutput>
    </Content>
    <Content Include="ModelJobreport.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelJobreport.edmx</DependentUpon>
      <LastGenOutput>ModelJobreport.Context.cs</LastGenOutput>
    </Content>
    <Content Include="ModelJobreport.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelJobreport.edmx</DependentUpon>
      <LastGenOutput>ModelJobreport.cs</LastGenOutput>
    </Content>
    <Content Include="ModelProject.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelProject.edmx</DependentUpon>
      <LastGenOutput>ModelProject.Context.cs</LastGenOutput>
    </Content>
    <Content Include="ModelProject.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelProject.edmx</DependentUpon>
      <LastGenOutput>ModelProject.cs</LastGenOutput>
    </Content>
    <Content Include="ModelPurchase.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelPurchase.edmx</DependentUpon>
      <LastGenOutput>ModelPurchase.Context.cs</LastGenOutput>
    </Content>
    <Content Include="ModelPurchase.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelPurchase.edmx</DependentUpon>
      <LastGenOutput>ModelPurchase.cs</LastGenOutput>
    </Content>
    <Content Include="SqlServerTypes\readme.htm" />
    <Content Include="SqlServerTypes\x64\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x64\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4%28x86 및 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.ReportViewer.11.0">
      <Visible>False</Visible>
      <ProductName>Microsoft Report Viewer 2012 Runtime</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.SqlServer.SQLSysClrTypes.11.0.x86">
      <Visible>False</Visible>
      <ProductName>SQL Server® 2012용 Microsoft® System CLR 유형%28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\SubProject\CMSControl\UMSControl.csproj">
      <Project>{55ef08a8-6e94-4569-8371-7aac9de916ab}</Project>
      <Name>UMSControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FBS0000\FBS0000.csproj">
      <Project>{f6f515c6-6628-47c4-8a94-683bdf9fbb9c}</Project>
      <Name>FBS0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FCM0000\FCM0000.csproj">
      <Project>{26982882-c1ff-45f8-861c-d67558725ff1}</Project>
      <Name>FCM0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FCOMMON\FCOMMON.csproj">
      <Project>{304bd018-194b-47da-b4e0-f16df7b606da}</Project>
      <Name>FCOMMON</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FED0000\FED0000.csproj">
      <Project>{3869b8c1-1290-4864-b72d-d771475f914d}</Project>
      <Name>FED0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FEQ0000\FEQ0000.csproj">
      <Project>{c2e0627d-0623-4b68-a558-37cbce6bdca6}</Project>
      <Name>FEQ0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FOW0000\FOW0000.csproj">
      <Project>{8d593b42-1eae-4d5a-a2c1-0361e2c43a80}</Project>
      <Name>FOW0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FPJ0000\FPJ0000.csproj">
      <Project>{74836a5f-cb5b-449f-9210-99c9d1a23b97}</Project>
      <Name>FPJ0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FPM0000\FPM0000.csproj">
      <Project>{d01a7891-ad0b-489b-8c45-f598c875fe26}</Project>
      <Name>FPM0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\arCtl\arControl.csproj">
      <Project>{f31c242c-1b15-4518-9733-48558499fe4b}</Project>
      <Name>arControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\StaffLayoutCtl\StaffLayoutCtl.csproj">
      <Project>{b832738c-74dd-4ce2-8a29-98d0bcbb9ea4}</Project>
      <Name>StaffLayoutCtl</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\tcpservice\arTCPService.Shared\arTCPService.Shared.csproj">
      <Project>{3cd79316-211a-4b57-a6b4-00fa6091c29d}</Project>
      <Name>arTCPService.Shared</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{3259AA49-8AA1-44D3-9025-A0B520596A8C}" />
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>이 프로젝트는 이 컴퓨터에 없는 NuGet 패키지를 참조합니다. 해당 패키지를 다운로드하려면 NuGet 패키지 복원을 사용하십시오. 자세한 내용은 http://go.microsoft.com/fwlink/?LinkID=322105를 참조하십시오. 누락된 파일은 {0}입니다.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\cef.redist.x64.87.1.13\build\cef.redist.x64.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\cef.redist.x64.87.1.13\build\cef.redist.x64.props'))" />
    <Error Condition="!Exists('..\packages\cef.redist.x86.87.1.13\build\cef.redist.x86.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\cef.redist.x86.87.1.13\build\cef.redist.x86.props'))" />
    <Error Condition="!Exists('..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.props'))" />
    <Error Condition="!Exists('..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.targets'))" />
  </Target>
  <Import Project="..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.targets" Condition="Exists('..\packages\CefSharp.Common.87.1.132\build\CefSharp.Common.targets')" />
</Project>